EDKB12WS Reference

# MySettingsProperty Members

MySettingsProperty Class Methods Properties See Also

The following tables list the members exposed by the MySettingsProperty type.

Properties

| Name | Description
--- | --- | ---
| Settings |

Top
Methods

| Name | Description
--- | --- | ---
| Equals | (Overloaded) (inherited from Object).
| Finalize | (inherited from Object).
| GetHashCode | (inherited from Object).
| GetType | (Overloaded) (inherited from Object).
| MemberwiseClone | (Overloaded) (inherited from Object).
| ReferenceEquals | (inherited from Object).
| ToString | (inherited from Object).

Top
See Also

#### Reference

MySettingsProperty Class
EDKB12WS.My Namespace